## golang-github-tatsushid-go-prettytable 0.0~git20141013.ed2d14c

=== debian/changelog ===
golang-github-tatsushid-go-prettytable (0.0~git20141013.ed2d14c-3) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-tatsushid-go-prettytable-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:50:53 +0000

golang-github-tatsushid-go-prettytable (0.0~git20141013.ed2d14c-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 23 Jul 2020 19:50:51 +0530

golang-github-tatsushid-go-prettytable (0.0~git20141013.ed2d14c-1) unstable; urgency=medium

  * Initial release (Closes: #965383)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 20 Jul 2020 15:48:05 +0000
