=== debian/control ===
Source: golang-github-tatsushid-go-prettytable
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tatsushid-go-prettytable
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tatsushid-go-prettytable.git
Homepage: https://github.com/tatsushid/go-prettytable
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tatsushid/go-prettytable

Package: golang-github-tatsushid-go-prettytable-dev
Architecture: all
Depends: golang-github-mattn-go-runewidth-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Builds a simple text table with a multibyte, doublewidth character support
 go-prettytable go-prettytable is a library for
 Golang to build a simple text table with a multibyte,
 doublewidth character support.
